CVE-2002-1587

2002-12-04T05:00:00
ID CVE-2002-1587
Type cve
Reporter cve@mitre.org
Modified 2018-10-30T16:26:00

Description

The libthread library (libthread.so.1) for Solaris 2.5.1 through 8 allows local users to cause a denial of service (hang) of an application that uses libthread by causing the application to wait for a certain mutex.